Get the most out of your Centmin Mod LEMP stack
Become a Member

Nginx Resolved !! Fastcgi_cache (PHP-FPM) not available - no required nginx modules detected

Discussion in 'Install & Upgrades or Pre-Install Questions' started by EckyBrazzz, Nov 6, 2020.

  1. EckyBrazzz

    EckyBrazzz Active Member

    898
    188
    43
    Mar 28, 2018
    >>>>Click here<<<< i'm nearby......
    Ratings:
    +351
    Local Time:
    6:47 PM
    Latest
    Latest
    On a clean intall I'm getting 2 messages that are new to me.


    Code:
    Default is to install KeyCDN WP Cache Enabler Plugin as it is more
    stable and reliable than WP Super Cache and Redis Cache.
    !! Redis cache not available - no redis nginx modules detected !!
    !! Fastcgi_cache (PHP-FPM) not available - no required nginx modules detected
    You can select which caching method to use below:
    
    Code (Text):
    WP_FASTCGI_CACHE='y'            # Enable beta option 22-4
    
    


    What is wrong?
     
  2. EckyBrazzz

    EckyBrazzz Active Member

    898
    188
    43
    Mar 28, 2018
    >>>>Click here<<<< i'm nearby......
    Ratings:
    +351
    Local Time:
    6:47 PM
    Latest
    Latest
    Issue resolved. The setup did not complete total.
     
  3. eva2000

    eva2000 Administrator Staff Member

    46,851
    10,627
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +16,493
    Local Time:
    7:47 AM
    Nginx 1.19.x
    MariaDB 5.5/10.x
    You mean initial Centmin Mod install didn't install properly/completely prior?
     
  4. EckyBrazzz

    EckyBrazzz Active Member

    898
    188
    43
    Mar 28, 2018
    >>>>Click here<<<< i'm nearby......
    Ratings:
    +351
    Local Time:
    6:47 PM
    Latest
    Latest
    Yes, had to do a new install and all went smooth. Probebly instable insternet connection and lost connection with server.